_id: ftdyhjze9zqhk7oe
_key: '!items!ftdyhjze9zqhk7oe'
img: systems/pf1/icons/misc/magic-swirl.png
name: Bestow Insight
system:
  actions:
    - _id: gjulmjtztu5dmf4q
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 minute/level
      name: Use
      range:
        units: touch
      save:
        description: Will negates
        harmless: true
        type: will
      target:
        value: one creature touched
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>When casting this spell, choose a single skill that you have at least
      one rank in. The target gains a +2 insight bonus on skill checks with this
      skill and is considered trained in that skill. The insight bonus increases
      by 1 for every four levels of the caster (maximum +6). Furthermore, once
      before the spell's duration, the target can choose to roll two checks and
      take the greater result. Doing so ends the spell's other effects.</p>
  learnedAt:
    class:
      arcanist: 2
      bard: 2
      cleric: 3
      inquisitor: 2
      medium: 2
      mesmerist: 2
      oracle: 3
      psychic: 2
      skald: 2
      sorcerer: 2
      warpriest: 3
      witch: 2
      wizard: 2
  level: 2
  school: enc
  subschool: compulsion
type: spell

